=== debian/changelog ===
ros-melodic-hector-gazebo-thermal-camera (0.5.1-0stretch) stretch; urgency=high

  * Merge pull request #44 <https://github.com/tu-darmstadt-ros-pkg/hector_gazebo/issues/44> from esteve/gazebo8
    Use Gazebo 8 APIs to avoid deprecation warnings.
  * hector_gazebo_plugins/hector_gazebo_thermal_camera: removed catkin_package(DEPENDS gazebo) declaration which was a no-op anyway
    See https://github.com/ros-simulation/gazebo_ros_pkgs/pull/537.
  * Contributors: Esteve Fernandez, Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 28 Jun 2018 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.5.0-0stretch) stretch; urgency=high

  * Updated gazebo dependencies to version 7 for kinetic release
  * hector_gazebo_thermal_camera: get rid of unused dependencies nodelet, dynamic_reconfigure, driver_base and image_transport
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.4.1-0stretch) stretch; urgency=high

  * see 0.3.8

 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.4.0-0stretch) stretch; urgency=high

  * Added proper dependencies for jade and gazebo5. Now compiles and works for gazebo5
  * Contributors: L0g1x

 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 06 Nov 2015 23:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.8-0stretch) stretch; urgency=high

  * Compatible with gazebo7
  * Add Cmake flags for C++11
  * Contributors: Nate Koenig, Romain Reignier

 -- Johannes Meyer <johannes@intermodalics.eu>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.7-0stretch) stretch; urgency=high

  * hector_gazebo_plugins/hector_gazebo_thermal_camera: switch to cmake configuration for gazebo and added OGRE include directories required for CameraPlugin.hh
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 06 Nov 2015 23:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.6-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 20 Mar 2015 23:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.5-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 22 Feb 2015 23:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.4-0stretch) stretch; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 31 Aug 2014 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.3-0stretch) stretch; urgency=high

  * Fix bad bug with index access
  * Contributors: Stefan Kohlbrecher

 -- Johannes Meyer <johannes@intermodalics.eu>  Mon, 26 May 2014 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.2-0stretch) stretch; urgency=high

  * added missing dependency to roscpp
  * hector_gazebo: deleted deprecated export sections from package.xml files
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Sat, 29 Mar 2014 23:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.1-0stretch) stretch; urgency=high

  * fixed image_connect_count_ compile issues with the latest gazebo_plugins version 2.3.2

 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 22 Sep 2013 22:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.0-0stretch) stretch; urgency=high

  * Catkinization of stack hector_gazebo

 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 01 Sep 2013 22:00:00 -0000
