## ros-melodic-hector-gazebo-thermal-camera 0.5.4

=== debian/changelog ===
ros-melodic-hector-gazebo-thermal-camera (0.5.4-1bionic) bionic; urgency=high



 -- Stefan Fabian <fabian@sim.tu-darmstadt.de>  Wed, 23 Jun 2021 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.5.3-1bionic) bionic; urgency=high

  * Updated CMake version and fixed CMP0048 for non-metapackages.
  * Updated package format and maintainer information.
  * Contributors: Stefan Fabian

 -- Stefan Fabian <fabian@sim.tu-darmstadt.de>  Wed, 03 Feb 2021 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.5.2-1bionic) bionic; urgency=high

  * Merge pull request #64 <https://github.com/tu-darmstadt-ros-pkg/hector_gazebo/issues/64> from ms-iot/upstream_windows_fix
    [Windows][melodic-devel] Follow catkin guide to update the install path
  * fix install path. (#1 <https://github.com/tu-darmstadt-ros-pkg/hector_gazebo/issues/1>)
  * Merge pull request #53 <https://github.com/tu-darmstadt-ros-pkg/hector_gazebo/issues/53> from enwaytech/ml/cmp0054_fix
    add CMP0045 cmake policy before gazebo include in CMakeLists.txt
  * add CMP0045 cmake policy before gazebo include in CMakeLists.txt
  * Contributors: Johannes Meyer, Matthias Loebach, Sean Yen

 -- Stefan Fabian <fabian@sim.tu-darmstadt.de>  Thu, 17 Dec 2020 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.5.1-1bionic) bionic; urgency=high

  * Merge pull request #44 <https://github.com/tu-darmstadt-ros-pkg/hector_gazebo/issues/44> from esteve/gazebo8
    Use Gazebo 8 APIs to avoid deprecation warnings.
  * hector_gazebo_plugins/hector_gazebo_thermal_camera: removed catkin_package(DEPENDS gazebo) declaration which was a no-op anyway
    See https://github.com/ros-simulation/gazebo_ros_pkgs/pull/537.
  * Contributors: Esteve Fernandez, Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 29 Jun 2018 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.5.0-1bionic) bionic; urgency=high

  * Updated gazebo dependencies to version 7 for kinetic release
  * hector_gazebo_thermal_camera: get rid of unused dependencies nodelet, dynamic_reconfigure, driver_base and image_transport
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 24 Jun 2016 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.4.1-1bionic) bionic; urgency=high

  * see 0.3.8

 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 24 Jun 2016 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.4.0-1bionic) bionic; urgency=high

  * Added proper dependencies for jade and gazebo5. Now compiles and works for gazebo5
  * Contributors: L0g1x

 -- Johannes Meyer <johannes@intermodalics.eu>  Sat, 07 Nov 2015 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.8-1bionic) bionic; urgency=high

  * Compatible with gazebo7
  * Add Cmake flags for C++11
  * Contributors: Nate Koenig, Romain Reignier

 -- Johannes Meyer <johannes@intermodalics.eu>  Fri, 24 Jun 2016 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.7-1bionic) bionic; urgency=high

  * hector_gazebo_plugins/hector_gazebo_thermal_camera: switch to cmake configuration for gazebo and added OGRE include directories required for CameraPlugin.hh
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Sat, 07 Nov 2015 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.6-1bionic) bionic; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Sat, 21 Mar 2015 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.5-1bionic) bionic; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Mon, 23 Feb 2015 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.4-1bionic) bionic; urgency=high



 -- Johannes Meyer <johannes@intermodalics.eu>  Mon, 01 Sep 2014 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.3-1bionic) bionic; urgency=high

  * Fix bad bug with index access
  * Contributors: Stefan Kohlbrecher

 -- Johannes Meyer <johannes@intermodalics.eu>  Tue, 27 May 2014 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.2-1bionic) bionic; urgency=high

  * added missing dependency to roscpp
  * hector_gazebo: deleted deprecated export sections from package.xml files
  * Contributors: Johannes Meyer

 -- Johannes Meyer <johannes@intermodalics.eu>  Sun, 30 Mar 2014 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.1-1bionic) bionic; urgency=high

  * fixed image_connect_count_ compile issues with the latest gazebo_plugins version 2.3.2

 -- Johannes Meyer <johannes@intermodalics.eu>  Mon, 23 Sep 2013 00:00:00 -0000

ros-melodic-hector-gazebo-thermal-camera (0.3.0-1bionic) bionic; urgency=high

  * Catkinization of stack hector_gazebo

 -- Johannes Meyer <johannes@intermodalics.eu>  Mon, 02 Sep 2013 00:00:00 -0000
